<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body class="bg-dark">
    
    <!-- C.R.C Rule -->
    <div class="container-fluid">
      <h2 class="text-white text-center m-3">Contact Form</h2>
      <div class="row d-flex justify-content-center">
        <div class="col-12 col-md-8 col-xl-4">
          <!-- form -->
          <form class="bg-primary p-3 text-white text-center">
            <!-- name -->
            <div class="form-group">
              <label for="name">Name</label>
              <input type="text" class="form-control" id="name" >
            </div>
            <!-- email -->
            <div class="form-group">
              <label for="email">Email Address</label>
              <input type="email" class="form-control" id="email" >
            </div>
            <!-- contact number -->
            <div class="form-group">
              <label for="mobile">Contact Number</label>
              <input type="number" class="form-control" id="mobile" >
            </div>
            <!-- concerns -->
            <div class="form-group">
                <label for="concern">Concerns</label>
                <select class="form-control" id="concern">
                  <option></option>
                  <option>1</option>
                  <option>2</option>
                  <option>3</option>
                  <option>4</option>
                  <option>5</option>
                </select>
              </div>
            <!-- message -->
              <div class="form-group">
                <label for="message">Message</label>
                <textarea class="form-control" id="message" rows="5"></textarea>
              </div>

              <!-- Button trigger modal -->
              <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
                Send Email
              </button>

              <!-- Modal -->
              <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body text-dark">
                      Message successfully sent!
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                  </div>
                </div>
              </div>
          </form>
        </div>
      </div>
    </div>

    <iframe src="https://www.google.com/maps/embed?pb=!1m23!1m12!1m3!1d123533.13011801444!2d120.97363737864225!3d14.632634636058299!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!4m8!3e6!4m0!4m5!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2szuitt!3m2!1d14.6326451!2d121.04367789999999!5e0!3m2!1sen!2sph!4v1650330293448!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    




    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
  </body>
</html>